Android: Το “Godless” malware επηρεάζει το 90% των συσκευών

5

Η Google κάνει προσπάθεια να κρατήσει το Android ασφαλές με τα μηνιαία security patches και πληρώνοντας σημαντικά ποσά σε ερευνητές ασφαλείας, αλλά αυτή δεν είναι μια τόσο απλή υπόθεση. Ερευνητές ανακάλυψαν το “Godless” malware, που επηρεάζει μεγάλο αριθμό συσκευών.

Το Godless malware αναφέρεται ότι μπορεί να κατεβάζει και να εγκαθιστά apps σε mobile συσκευές χωρίς να το αντιλαμβάνονται οι χρήστες και αυτό μπορεί να γίνει εξ αποστάσεως.

Σύμφωνα με τους ερευνητές “έχοντας root privilege, το malware μπορεί μέσω απομακρυσμένων εντολών να λαμβάνει οδηγίες για το ποια apps θα εγκαταστήσει με απόλυτη διακριτικότητα. Αυτό στη συνέχεια θα έχει ως αποτέλεσμα οι χρήστες να αποκτήσουν μη επιθυμητά apps και διαφημίσεις στα κινητά τους. Ακόμη χειρότερα, υπάρχει ο κίνδυνος να ανοίξουν πίσω πόρτες για να κατασκοπεύσουν τους χρήστες”.

Το Godless malware επηρεάζει συσκευές με Android 5.1 Lollipop και πίσω, πράγμα που σημαίνει ότι όσοι έχουν Android 6.0 Marshmallow Marshmallow είναι ασφαλείς. Να θυμίσουμε όμως, ότι σύμφωνα με τα τελευταία στατιστικά της Google, το Marshmallow έχει φτάσει στο 10% των συσκευών, επομένως το 90% είναι εκτεθειμένο.

Οι κακόβουλες εφαρμογές που σχετίζονται με την απειλή αυτή, βρίσκονται ακόμη και σε αξιόπιστα app stores, συμπεριλαμβανομένου και του Google Play. Εκτιμάται ότι έχουν επηρεαστεί πάνω από 850.000 συσκευές παγκοσμίως.

Διαβάστε επίσης: Android: Η Google πλήρωσε 550.000 δολάρια για τις ευπάθειες του OS

android malware

Πηγή

Παρακολουθήστε τα σχόλια
Να ειδοποιηθώ όταν
guest
5 Σχόλια
Oldest
Newest
Inline Feedbacks
View all comments
Agnostos13

Εχει το android ιους;

Κώστας Ζ.

@Agnostos13 , oh yes.

@papaki

Ελπίζω να έχουν κάποια στιγμή όλα τα κινητά Android την τελευταία έκδοση android γιατί άλλο δε γίνεται!

Nikopoup

΄’Σύμφωνα με τους ερευνητές «έχοντας root privilege, το malware..”
Οταν κανεις root λεει.. Μονο εγω το διαβασα?

shadgr

@papaki, όταν το είπα αυτό κάποτε εδώ μέσα, μόνο που δεν με φάγανε!!! Το θεώρησαν κακό να απαιτώ την νέα έκδοση στις ναυ@@δες των 2 τελευταίων χρόνων..

Αυτός ο ιστότοπος χρησιμοποιεί cookies για να βελτιώσει την εμπειρία χρήσης. Αποδοχή Περισσότερα